#widthBox {
  text-align: left; }

.tabsMenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: block; }

#fullWidthCol .tabsMenu--tab {
  float: left;
  margin-right: 0.5em; }
  #fullWidthCol .tabsMenu--tab a {
    border-radius: 1em 1em 0em 0em;
    background: #e2e3e4;
    padding: 0.5em 1.2em;
    display: inline-block;
    box-shadow: inset -2px -2px 4px 0px rgba(0, 0, 0, 0.75); }
    #fullWidthCol .tabsMenu--tab a[aria-selected="true"] {
      box-shadow: -1px -1px 4px 0px rgba(0, 0, 0, 0.75);
      background: #8aa0c6;
      color: #fff; }
  #fullWidthCol .tabsMenu--tab :hover {
    box-shadow: -1px -1px 4px 0px rgba(0, 0, 0, 0.75); }

.tabsMenu--title {
  color: #000;
  text-decoration: none; }

.tabsContent {
  clear: both;
  border: 1px solid #e2e3e4;
  padding: 1em;
  margin-bottom: 1em; }
  .tabsContent[hidden] {
    display: none; }

.resultsTable {
  border: 1px solid #e2e3e4;
  display: none;
  width: 100%; }
  .resultsTable th {
    color: white; }

.fileListData a {
  word-wrap: break-word;
  display: block;
  max-width: 20em; }

.modal {
  position: fixed;
  top: 5%;
  left: 5%;
  right: 5%;
  bottom: 5%;
  height: 90%;
  width: 90%;
  overflow-y: scroll;
  z-index: 9999;
  background: #fff;
  box-sizing: border-box;
  padding: 1em; }

.modal--background {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 9997;
  background: rgba(0, 0, 0, 0.7); }

.modal--table th, .modal--table td {
  vertical-align: top;
  text-align: left; }

.modal--table th {
  white-space: nowrap; }

.modal--table .fileListData th {
  white-space: normal; }

.modal--title {
  position: relative;
  text-align: center;
  font-size: 1.5em;
  color: #013171;
  padding: 0.4em; }

.modal--close {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  font-size: 2em;
  font-size: 2rem;
  font-weight: bold;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.9); }

.modal--download {
  display: none; }

.modal--metadata {
  display: none; }

.checkboxButton {
  padding: 0.2em;
  margin: 0.5em; }

.resultsMap {
  width: 100%;
  border: 1px solid #e2e3e4;
  flex-grow: 1;
  flex-shrink: 1;
  height: 30em; }

.tnCInfo {
  display: flex;
  justify-content: center; }

.panel-left {
  flex: 0 0 auto;
  /* only manually resize */
  padding: 10px;
  display: block;
  width: 50%;
  min-height: 250px;
  min-width: 34em;
  max-width: 95%;
  max-width: calc( 100% - 36px);
  height: 32em; }

.splitter {
  flex: 0 0 auto;
  width: 18px;
  background: url(https://tnaqa.mirrorweb.com/ukgwa/20260702105756oe_/https://raw.githubusercontent.com/RickStrahl/jquery-resizable/master/assets/vsizegrip.png) center center no-repeat #b0b1b3;
  min-height: 250px;
  cursor: col-resize; }

.splitter-horizontal {
  flex: 0 0 auto;
  height: 18px;
  background: url(https://tnaqa.mirrorweb.com/ukgwa/20260702105756oe_/https://raw.githubusercontent.com/RickStrahl/jquery-resizable/master/assets/hsizegrip.png) center center no-repeat #b0b1b3;
  cursor: row-resize; }

.panel-right {
  flex: 1 1 auto;
  /* resizable */
  padding: 10px;
  width: 100%;
  min-width: 200px;
  background: #fff;
  display: flex;
  flex-direction: column; }

.panel-top {
  display: flex;
  flex-direction: row;
  border: 1px solid silver;
  overflow: hidden;
  /* avoid browser level touch actions */
  xtouch-action: none; }

.panel-bottom {
  min-height: 3em;
  border: 1px solid #e2e3e4;
  border-width: 0px 1px 1px 1px;
  padding: 1em; }

.searchForm {
  margin-top: 1em;
  display: block;
  max-height: 100%; }

#search {
  text-align: center;
  font-weight: bold;
  color: #013171;
  cursor: pointer;
  font-size: 1.1em;
  padding: 0.1em 0.3em; }

.standaloneSearchBtn {
  padding: 1rem;
  text-align: center;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc; }
  .standaloneSearchBtn button {
    text-align: center;
    font-weight: bold;
    color: #013171;
    cursor: pointer;
    font-size: 1.1em;
    padding: 0.1em 0.3em; }

.form--column {
  width: 48%;
  display: inline-block;
  margin-left: -4px; }

.form--input {
  padding: 0.5em 0.6em;
  font-size: 1em; }

.form-group {
  margin: 1em auto; }
  .form-group > label {
    display: inline-block;
    width: 38%;
    font-size: 1.1em;
    margin: 0.5em 0.5%; }
  .form-group > input, .form-group > select {
    display: inline-block;
    width: 58%;
    border-radius: 4px;
    box-sizing: border-box;
    border: 1px solid #aaa;
    padding: 0.6em 0.6em;
    font-size: 15px; }

.checkbox-group, .checkbox-inline {
  display: inline; }

.checkbox-inline label {
  display: inline-block;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  border-radius: 4px;
  box-sizing: border-box;
  border: 1px solid #aaa;
  padding: 0.6em 0.6em;
  overflow: hidden;
  position: relative;
  cursor: pointer; }

.checkbox-inline input[type=checkbox] {
  position: absolute;
  top: 0;
  left: -1.5em;
  padding: 0;
  border: 0; }

.checkbox-inline .check {
  display: none;
  position: absolute;
  height: 34px;
  width: 34px;
  top: 0;
  left: 0;
  background: url(/ukgwa/20260702105756oe_/https://webapps.bgs.ac.uk/services/ngdc/accessions/includes/images/checkbox.png);
  background-repeat: no-repeat;
  background-position: 50% 35%; }

.checkbox-inline input[type=checkbox]:checked ~ .check {
  display: block; }

.select2-selection--multiple {
  padding: 0.3em 0.4em;
  background: url(/ukgwa/20260702105756oe_/https://webapps.bgs.ac.uk/services/ngdc/accessions/includes/images/down-arrow.png);
  background-repeat: no-repeat;
  background-position: 100% 0%;
  background-size: 24px; }

.select2-selection__choice[title=""] {
  display: none; }

.select2-search--inline {
  width: 100%; }
  .select2-search--inline input {
    width: 100% !important; }

.select2-container .select2-selection--multiple {
  min-height: 0; }

.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
  margin-left: 0; }

.select2-container--default .select2-results > .select2-results__options > li {
  list-style: none;
  margin-left: 0;
  margin-right: 0; }

li.tabsMenu--tab {
  list-style: none;
  margin-left: 0; }

.dataTables_wrapper {
  margin-top: 1em; }

.dataTables_length {
  padding-top: 0.755em;
  margin-left: 0.5em; }

.resultCount__text {
  display: none; }

.caveat {
  font-size: 80%;
  font-style: italic;
  color: #999;
  margin: 0 0 1em 0; }

.selected > td {
  background-color: #c7d5ec; }

.mapFilter {
  font-size: 110%; }

#limitExtentRectDraw {
  display: none; }

#limitExtentRectClear {
  display: none; }

.leaflet-popup-content {
  margin: 0;
  padding: 0;
  overflow: hidden; }
  .leaflet-popup-content-wrapper {
    padding: 0;
    margin: 0; }
  .leaflet-popup-content-header {
    background: #555;
    color: #fff;
    width: 100%;
    border-radius: 12px 12px 0 0;
    height: 21px; }
  .leaflet-popup-content-count {
    padding: 3px 3px 3px 7px;
    font-family: Tahoma, Verdana, sans-serif; }
  .leaflet-popup-content-body {
    padding: 10px 5px 10px 5px;
    font-weight: bold; }
  .leaflet-popup-content-footer {
    width: 100%;
    padding: 0 10px 5px 10px; }
  .leaflet-popup-content-bodyContainer {
    display: flex;
    transform: translateX(0%);
    transition: transform 0.5s ease-in-out; }
  .leaflet-popup-content-innerBody {
    width: 100%;
    flex-grow: 1;
    flex-shrink: 0; }
  .leaflet-popup-content-paging {
    font: 16px/14px Tahoma, Verdana, sans-serif;
    color: #c3c3c3 !important;
    text-decoration: none;
    font-weight: bold; }
    .leaflet-popup-content-paging:hover {
      text-decoration: none; }

.leaflet-control-home {
  background: url(/ukgwa/20260702105756oe_/https://webapps.bgs.ac.uk/services/ngdc/accessions/includes/images/icon-home.png);
  background-repeat: no-repeat;
  background-position: 50% 40%;
  cursor: pointer; }

.leaflet-geonames-search {
  min-height: 34px; }

.leaflet-left, .leaflet-right {
  z-index: 100; }

.leaflet-right {
  width: 260px; }

.leaflet-control {
  z-index: 80; }

.leaflet-pane {
  z-index: 40; }

.tooltip {
  position: relative;
  float: right; }

.tipText {
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #fff;
  border-radius: 0.2em;
  box-shadow: 0.1em 0.1em #b0b1b3;
  width: 20em;
  padding: 0.5em;
  font-size: 90%; }

.tipHover {
  border-radius: 0.75em;
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  background-color: #b0b1b3;
  cursor: pointer;
  text-align: center;
  color: #fff;
  font-style: italic;
  margin: 0 0.5em; }

table td button {
  width: 100%;
  padding: 5px;
  display: block; }

.overlay {
  position: relative; }

.overlay::after {
  content: ' ';
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background-color: #333;
  position: absolute;
  top: 0;
  left: 0;
  visibility: visible;
  z-index: 1000; }

#dialog {
  position: absolute;
  background-color: white;
  padding: 1em 1em 0.5em 1em;
  line-height: 2em;
  letter-spacing: 2px;
  border: 1px solid grey;
  border-top: none;
  z-index: 1000; }

.ui-widget-header {
  position: relative;
  background: #013171;
  border: 1px solid grey;
  display: flex;
  justify-content: flex-end;
  z-index: 1000; }

.ui-button {
  margin-right: 5px;
  margin-top: 3px;
  margin-bottom: 2px; }

.leaflet-popup-content-footer a,
.leaflet-popup-content-count a {
  text-decoration: none; }
  .leaflet-popup-content-footer a:hover,
  .leaflet-popup-content-count a:hover {
    cursor: pointer; }
